#main1{
	top: 25%;
	left: 16%;
	width: 70%;
	height: 320%;
	position: absolute;
	z-index: 2;
}

#back{
	top: 0%;
	left: 0%;
	width: 100%;
	height: 350%;
	z-index: 1;
	opacity:0;
	-ms-filter:”alpha(opacity=0)”;
	filter:alpha(opacity=0);
	background-color: black;
	position: absolute;
}

#sava1{
	top: 395px;
	left: 13%;
	width: 345px;
	height: 250px;
	position: absolute;
	z-index: 3;
	overflow: auto; 
}

#sava2{
	top: 1170px;
	left: 68%;
	width: 345px;
	height: 250px;
	position: absolute;
	z-index: 3;
	overflow: auto; 
}

#sava3{
	top: 1800px;
	left: 13%;
	width: 345px;
	height: 250px;
	position: absolute;
	z-index: 3;
}

#lab1{
	top: 430px;
	left: 18%;
	position: absolute;
	font-size: 200%; 
}

#lab2{
	top: 1200px;
	left: 73%;
	position: absolute;
	font-size: 200%; 
}

#lab3{
	top: 1835px;
	left: 18%;
	position: absolute;
	font-size: 200%; 
}

#vodenica{
	top: 23%;
	left: 38.5%;
	width: 20%;
	height: 30%;
	position: absolute;
	
}

#tekst1{
	top: 55%;
	left: 18.5%;
	width: 60%;
	height: 20%;
	position: absolute;
	font-family: Comic Sans;
	font-style:italic;
	font-size: 100%;
}

#tekst2{
	top: 73%;
	left: 10%;
	width: 80%;
	height: 50%;
	position: absolute;
	font-family: Comic Sans MS;
	font-weight: bold;
	font-size: 110%;
}

#rezultat{
	top: 34%;
	left: 26%;
	width: 44.5%;
	height: 65%;
	background-image: url("slike_kviz/sava2p.gif");
	position: absolute;
	
}

#rezultat2{
	top: 34%;
	left: 26%;
	width: 44.5%;
	height: 65%;
	background-image: url("slike_kviz/sava3.gif");
	position: absolute;
	
}

#tekst3{
	top: 25%;
	left: 32%;
	width: 50%;
	height: 10%;
	position: absolute;
	font-family: Comic Sans MS;
	font-weight: bold;
	font-size: 250%;
}

#tabela{
	align: left;
}

